html {

}

head {

}

body {
	font-family: verdana;
	background: url("../assets/hexagon_monochrome_inverted.png") top;
}

img {
	border-radius: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 135px;
}

h1, h2 {
	color: grey;
	width: 55%;
	background: white;
	text-align: center;
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
}

p {

}

div {
	width: 200px;
	text-align: center;
	background: white;
	border-style: solid;
	border-radius: 25px;
	border-width: 3px;
	border-color: grey;
}

div.long_paragraph {
	width: 690px;
}

